.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-right-color: #B97C4B;
	border-left-color: #B97C4B;
}
.epname {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 24px;
	font-weight: bold;
}
.thedate {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 5px;
}
.eptext {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
}
.eplinks {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;

}
.textlineborders {
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #B97C4B;
	border-right-color: #B97C4B;
	border-bottom-color: #B97C4B;
	border-left-color: #B97C4B;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 6px;
	padding-top: 2px;

}
.text2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}
